# Generated by Django 3.2.9 on 2021-12-05 01:19

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ApartmentsApp', '0002_alter_apartment_reservationstatus'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Apartment',
            new_name='Apartments',
        ),
    ]
